﻿.daypilot_hours_header td
{
	background-image:url('daypilot-hour.jpg');
	background-repeat:repeat-x;
}

.daypilot_day_header
{
	background-image:url('daypilot-hour.jpg');
	background-repeat:repeat-x;
    
}

thead tr	
{
    position:relative;
	top: expression(offsetParent.scrollTop); /*IE5+ only*/
}